Bug 245143 - net-mgmt/mysqld_exporter: Update to 0.12.1
Summary: net-mgmt/mysqld_exporter: Update to 0.12.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mikael Urankar
URL: https://github.com/prometheus/mysqld_...
Keywords: buildisok, patch
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-03-28 15:41 UTC by Mikael Urankar
Modified: 2020-05-02 11:22 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (mr.deadlystorm)
nbari: maintainer-feedback?


Attachments
patch (7.31 KB, patch)
2020-03-28 15:41 UTC, Mikael Urankar
no flags Details | Diff
v2 (2.85 KB, patch)
2020-03-31 17:21 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-03-28 15:41:31 UTC
Created attachment 212806 [details]
patch

update to 0.12.1
fix build on aarch64 : https://github.com/golang/sys/commit/33540a1f603772f9d4b761f416f5c10dade23e96
Comment 1 Fernando Apesteguía freebsd_committer 2020-03-28 18:39:16 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 2 Automation User 2020-03-29 03:34:46 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/130630598
Comment 3 Mikael Urankar freebsd_committer 2020-03-31 17:21:14 UTC
Created attachment 212902 [details]
v2
Comment 4 nbari 2020-04-26 12:19:38 UTC
Any update on this?
Comment 5 commit-hook freebsd_committer 2020-05-02 11:22:01 UTC
A commit references this bug:

Author: mikael
Date: Sat May  2 11:21:37 UTC 2020
New revision: 533685
URL: https://svnweb.freebsd.org/changeset/ports/533685

Log:
  net-mgmt/mysqld_exporter: Update to 0.12.1

    - update to 0.12.1
    - fix build on aarch64

  PR:		245143
  Approved by:	mr.deadlystorm@gmail.com (maintainer, timeout)

Changes:
  head/net-mgmt/mysqld_exporter/Makefile
  head/net-mgmt/mysqld_exporter/distinfo
  head/net-mgmt/mysqld_exporter/files/patch-vendor_golang.org_x_sys_unix_ztypes__freebsd__arm64.go